<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<title>Page 7</title>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<style type="text/css">
<!--
	p {margin: 0; padding: 0;}	.ft00{font-size:33px;font-family:BAAAAA+Arial;color:#003da5;}
	.ft01{font-size:42px;font-family:DAAAAA+OpenSans;color:#ffffff;}
	.ft02{font-size:27px;font-family:CAAAAA+ArialMT;color:#000000;}
	.ft03{font-size:27px;line-height:32px;font-family:CAAAAA+ArialMT;color:#000000;}
-->
</style>
</head>
<body bgcolor="#A0A0A0" vlink="blue" link="blue">
<div id="page7-div" style="position:relative;width:1080px;height:607px;">
<img width="1080" height="607" src="01_Presentación007.png" alt="background image"/>
<p style="position:absolute;top:15px;left:176px;white-space:nowrap" class="ft00"><b>Normativa&#160;de&#160;uso&#160;–&#160;Almacenamiento&#160;extraíble</b></p>
<p style="position:absolute;top:7px;left:83px;white-space:nowrap" class="ft01"><b>5.</b></p>
<p style="position:absolute;top:120px;left:189px;white-space:nowrap" class="ft02">· Como regla general,&#160;no está permitido&#160;su&#160;uso.</p>
<p style="position:absolute;top:185px;left:189px;white-space:nowrap" class="ft03">· En caso de&#160;necesidad,&#160;deberá&#160;contarse con&#160;la autorización&#160;<br/>expresa,&#160;y los soportes serán proporcinados por&#160;el&#160;ayuntamiento.</p>
<p style="position:absolute;top:282px;left:189px;white-space:nowrap" class="ft03">·&#160;Almacenarse&#160;en lugares&#160;seguros y&#160;notificar&#160;su pérdida o&#160;<br/>sustracción</p>
<p style="position:absolute;top:379px;left:189px;white-space:nowrap" class="ft02">· DonostaiTIK&#160;realizará&#160;el borrado&#160;seguro al&#160;fin&#160;de su&#160;vida&#160;útil.</p>
</div>
</body>
</html>
